Bug 6988 - [UPDATE REQUEST] remmina 1.2.0, freerdp2
: [UPDATE REQUEST] remmina 1.2.0, freerdp2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-26 19:46 MSD by Denis Silakov
Modified: 2016-07-04 19:44 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
ss (14.94 KB, image/png)
2016-05-13 09:40 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-04-26 19:46:07 MSD
Advisory:
Update freerdp to 2x branch from upstream git and remmina to version 1.2.0

Build lists:
(freerdp)
https://abf.io/build_lists/2636279
https://abf.io/build_lists/2636284

(remmina)
https://abf.io/build_lists/2636287
https://abf.io/build_lists/2636288
Comment 1 Denis Silakov 2016-04-26 19:47:36 MSD
These new versions worked fine for me in my particular use case, but better to check them thoroughly.
Comment 2 Vladimir Potapov 2016-05-13 09:40:37 MSD
Created attachment 4453 [details]
ss

Remmina partially localized. 
For linux mint the program localized correct.
Comment 3 Vladimir Potapov 2016-05-19 05:00:40 MSD
Incorrect localization, incorrect localization files (many string not found)
****************************************************************************
QA Denied
Comment 4 Denis Silakov 2016-06-08 01:20:17 MSD
Advisory:
Update freerdp to 2.x branch from upstream git and remmina to version 1.2.0

Build lists:
(freerdp)
https://abf.rosalinux.ru/build_lists/2680932
https://abf.rosalinux.ru/build_lists/2680933

(remmina)
https://abf.rosalinux.ru/build_lists/2680938
https://abf.rosalinux.ru/build_lists/2680939

Russian localization should be fixed now.
Comment 5 Vladimir Potapov 2016-06-24 21:34:12 MSD
localizaton fixed partially :-(
Comment 6 Denis Silakov 2016-06-27 16:05:41 MSD
Advisory:
Update freerdp to 2.x branch from upstream git and remmina to version 1.2.0 (rc14 revision).

Build lists:
(freerdp)
https://abf.rosalinux.ru/build_lists/2680932
https://abf.rosalinux.ru/build_lists/2680933

(remmina)
https://abf.io/build_lists/2684051
https://abf.io/build_lists/2684052

Remmina is updated to a fresher snapshot and localization is improved. Note however that remmina is in contrib, only freerdp is in main repo.
Comment 7 Vladimir Potapov 2016-06-28 15:41:55 MSD
Теперь с локализацией нормально. Однако я все плагины поставил - а видит только ssh и sftp
Comment 8 Vladimir Potapov 2016-06-28 18:39:21 MSD
The update is sent to expanded testing
***************************************
Comment 9 Vladimir Potapov 2016-07-04 19:27:03 MSD
freerdp-2.0.0-0.git20160317.1
https://abf.rosalinux.ru/build_lists/2680932
https://abf.rosalinux.ru/build_lists/2680933

remmina-1.2.0-2
https://abf.io/build_lists/2684051
https://abf.io/build_lists/2684052
****************************** Advisory *************************
Update freerdp to 2.x branch from upstream git and remmina to version 1.2.0 (rc14 revision).
*****************************************************************
QA Verified